<div class="modal-header">
  <h4 class="modal-title pull-left">Modal</h4>
  <button type="button" class="close pull-right" aria-label="Close" (click)="bsModalRef.hide()">
    <span aria-hidden="true">&times;</span>
  </button>
</div>
<div class="modal-body">
  <h1>{{task.task}}</h1>
  <input type="text" [(ngModel)]="taskName">
  <button class="btn btn-primary" (click)="updateTask(task)">Save</button>
</div>
